Subject: New Reply Received - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:25:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Dear ,<div dir="auto">You guys cant solve any problem.i haven't collected the order on 19 Feb. I collect the order on 26 Feb.my order was given to some other person on 19 Feb,thats why i made a compalint.that guy than return the order and i collect it on 26 Feb.</div>
<div dir="auto">Now tell me one thing why my order was given to wrong person?why ur team did not check iqama? I will not shop at baby shop anymore and will not recommend it to any one.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Feb 2021, 13:19 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2126813</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fawad,<br><br>Thank you for getting in touch us.<br><br>With reference to order # 6272907362.<br><br>We would like to inform that as we can see that you have collected your order on 19 Feb, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126813